{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"Caplia Docs","description":"Documentation for Caplia: the Founder and Venture portals, video guides, and the developer APIs.","colors":{"primary":"#344365","light":"#02A0FD","dark":"#1F2940"},"logo":{"light":"https://mintcdn.com/capliaai/Euf048zBw0aGMzfP/logo/light.svg?fit=max\u0026auto=format\u0026n=Euf048zBw0aGMzfP\u0026q=85\u0026s=013d7b529809e726d19b12265c1fcad8","dark":"https://mintcdn.com/capliaai/Euf048zBw0aGMzfP/logo/dark.svg?fit=max\u0026auto=format\u0026n=Euf048zBw0aGMzfP\u0026q=85\u0026s=a2ae5edb6d752ddddf45b2642b634ddb"},"favicon":"https://mintcdn.com/capliaai/AqwVT3Xs5187Vvbu/favicon.png?fit=max\u0026auto=format\u0026n=AqwVT3Xs5187Vvbu\u0026q=85\u0026s=d2d15ef316b7d474a60a50fbd5dda9bc","navbar":{"links":[{"href":"https://www.caplia.com","label":"Caplia"}],"primary":{"type":"button","label":"Get an API key","href":"https://investor.caplia.ai/settings/api-keys"}},"footer":{"socials":{"linkedin":"https://www.linkedin.com/company/caplia-ai"}},"contextual":{"options":["copy","view","chatgpt","claude","mcp"],"display":"header"},"styling":{"latex":false},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"capliaai","hasAudioNarration":false,"actualSubdomain":"capliaai","customDomains":["docs.venture.caplia.ai"],"gitSource":{"type":"github","owner":"caplia-tech","repo":"docs","deployBranch":"main","contentDirectory":"","isPrivate":true,"mountPath":"","label":""},"entitlements":{"AI_CHAT":{"status":"DISABLED"}},"buildId":"6aedef000b5cc06928d366e9","clientVersion":"0.0.4094","searchFilterCounts":[{"language":"default","tag":"Endpoints","count":44},{"language":"default","tag":"Venture API","count":40},{"language":"default","tag":"Founder Portal","count":18},{"language":"default","tag":"Founder API","count":17},{"language":"default","tag":"Venture Portal","count":12},{"language":"default","tag":"Founder (me)","count":11},{"language":"default","tag":"API Reference","count":11},{"language":"default","tag":"Start here","count":8},{"language":"default","tag":"Getting started","count":5},{"language":"default","tag":"Your company","count":5}]},"assistantConfig":{"enableAskAiButton":false,"enableStarterQuestions":false,"enableContextualStarterQuestions":false,"enableAskAiSearchBar":true},"basePath":"","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[],"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"api-reference/pipelines/list-the-pipelines-this-key-can-submit-into","slug":"/api-reference/pipelines/list-the-pipelines-this-key-can-submit-into","pageMetadata":{"title":"List the pipelines this key can submit into","description":null,"deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /v1/pipelines","href":"/api-reference/pipelines/list-the-pipelines-this-key-can-submit-into","autogeneratedByOpenApi":true},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"List the pipelines this key can submit into","description":null,"deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /v1/pipelines","href":"/api-reference/pipelines/list-the-pipelines-this-key-can-submit-into","autogeneratedByOpenApi":true}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"tags":["Pipelines"],"summary":"List the pipelines this key can submit into","responses":{"200":"db98c704-3f13-4f7f-b324-7d5f093dc73b","400":"e12e2c40-04cc-404a-937a-d4c608451828","500":"81b42249-e8c0-42bf-8a4d-d6ba6ee26524"},"method":"get","type":"path","servers":["92241a2f-080d-411d-87a3-a07e7cd5df0e"],"security":[],"path":"/v1/pipelines","baseUrlOptions":["https://api.venture.caplia.ai"],"title":"List the pipelines this key can submit into","description":"","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{},"responses":{"db98c704-3f13-4f7f-b324-7d5f093dc73b":{"description":"Live pipelines this key may target via pipeline_ids on POST /v1/companies and POST /v1/decks","content":{"application/json":{"schema":{"type":"object","properties":{"pipelines":{"type":"array","items":{"type":"object","properties":{"id":{"type":"string","format":"uuid","isRequired":true,"uniqueKey":"pipelines.items.[INDEX].id","typeLabel":"string\u003cuuid>"},"name":{"type":"string","isRequired":true,"uniqueKey":"pipelines.items.[INDEX].name","typeLabel":"string"},"is_default":{"type":"boolean","isRequired":true,"uniqueKey":"pipelines.items.[INDEX].is_default","typeLabel":"boolean"}},"required":["id","name","is_default"],"uniqueKey":"pipelines.items.[INDEX]","typeLabel":"object"},"isRequired":true,"uniqueKey":"pipelines","typeLabel":"object[]"}},"required":["pipelines"],"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"pipelines":[{"id":"3c90c3cc-0d44-4b50-8888-8dd25736052a","name":"\u003cstring>","is_default":true}]}}},"exampleType":"generated"}},"exampleType":"generated"},"e12e2c40-04cc-404a-937a-d4c608451828":{"description":"Bad request","content":{"application/json":{"schema":{"type":"object","properties":{"error":{"type":"object","properties":{"code":{"type":"string","isRequired":true,"uniqueKey":"error.code","typeLabel":"string"},"message":{"type":"string","isRequired":true,"uniqueKey":"error.message","typeLabel":"string"},"request_id":{"type":"string","isRequired":true,"uniqueKey":"error.request_id","typeLabel":"string"}},"required":["code","message","request_id"],"isRequired":true,"uniqueKey":"error","typeLabel":"object"}},"required":["error"],"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"error":{"code":"\u003cstring>","message":"\u003cstring>","request_id":"\u003cstring>"}}}},"exampleType":"generated"}},"exampleType":"generated"},"81b42249-e8c0-42bf-8a4d-d6ba6ee26524":{"description":"Internal server error","content":{"application/json":{"schema":{"type":"object","properties":{"error":{"type":"object","properties":{"code":{"type":"string","isRequired":true,"uniqueKey":"error.code","typeLabel":"string"},"message":{"type":"string","isRequired":true,"uniqueKey":"error.message","typeLabel":"string"},"request_id":{"type":"string","isRequired":true,"uniqueKey":"error.request_id","typeLabel":"string"}},"required":["code","message","request_id"],"isRequired":true,"uniqueKey":"error","typeLabel":"object"}},"required":["error"],"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"error":{"code":"\u003cstring>","message":"\u003cstring>","request_id":"\u003cstring>"}}}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{},"servers":{"92241a2f-080d-411d-87a3-a07e7cd5df0e":{"url":"https://api.venture.caplia.ai","description":"Production"}}},"originalFileLocation":"api-reference/openapi.json"},"subdomain":"capliaai","siteName":"Caplia Docs","title":"List the pipelines this key can submit into - Caplia Docs","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-11-06T15:15:19.031Z","originalFileLocation":"api-reference/pipelines/list-the-pipelines-this-key-can-submit-into.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"application-name\" content=\"Caplia Docs\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/capliaai/n9fEmPRryvDDikHo/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/capliaai/n9fEmPRryvDDikHo/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/capliaai/n9fEmPRryvDDikHo/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/capliaai/n9fEmPRryvDDikHo/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/capliaai/n9fEmPRryvDDikHo/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/capliaai/n9fEmPRryvDDikHo/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/capliaai/n9fEmPRryvDDikHo/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/capliaai/n9fEmPRryvDDikHo/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/capliaai/n9fEmPRryvDDikHo/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"List the pipelines this key can submit into - Caplia Docs\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Caplia Docs\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.venture.caplia.ai/api-reference/pipelines/list-the-pipelines-this-key-can-submit-into\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://capliaai.mintlify.site/_mintlify/api/og/v2?division=Pipelines\u0026amp;title=List+the+pipelines+this+key+can+submit+into\u0026amp;theme=cd2e8062f099139e6e5a897e\u0026amp;signature=2e7221a64a1732dd144b5eed9eaeaf73f4fc3411dc111b8a8a88312bb2faadb7\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"List the pipelines this key can submit into - Caplia Docs\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://capliaai.mintlify.site/_mintlify/api/og/v2?division=Pipelines\u0026amp;title=List+the+pipelines+this+key+can+submit+into\u0026amp;theme=cd2e8062f099139e6e5a897e\u0026amp;signature=2e7221a64a1732dd144b5eed9eaeaf73f4fc3411dc111b8a8a88312bb2faadb7\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/capliaai/n9fEmPRryvDDikHo/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Caplia Docs\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#344365\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.venture.caplia.ai/api-reference/pipelines/list-the-pipelines-this-key-can-submit-into\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/pipelines/list-the-pipelines-this-key-can-submit-into.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.venture.caplia.ai/#organization\",\"name\":\"Caplia Docs\",\"url\":\"https://docs.venture.caplia.ai\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/capliaai/Euf048zBw0aGMzfP/logo/light.svg?fit=max\u0026auto=format\u0026n=Euf048zBw0aGMzfP\u0026q=85\u0026s=013d7b529809e726d19b12265c1fcad8\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.venture.caplia.ai#website\",\"name\":\"Caplia Docs\",\"url\":\"https://docs.venture.caplia.ai\",\"publisher\":{\"@id\":\"https://docs.venture.caplia.ai/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.venture.caplia.ai/api-reference/pipelines/list-the-pipelines-this-key-can-submit-into#webpage\",\"url\":\"https://docs.venture.caplia.ai/api-reference/pipelines/list-the-pipelines-this-key-can-submit-into\",\"name\":\"List the pipelines this key can submit into\",\"dateModified\":\"2026-11-06T15:15:19.031Z\",\"isPartOf\":{\"@id\":\"https://docs.venture.caplia.ai#website\"},\"breadcrumb\":{\"@id\":\"https://docs.venture.caplia.ai/api-reference/pipelines/list-the-pipelines-this-key-can-submit-into#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.venture.caplia.ai/api-reference/pipelines/list-the-pipelines-this-key-can-submit-into#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Endpoints\",\"item\":\"https://docs.venture.caplia.ai/api-reference/meta/health-check\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"List the pipelines this key can submit into\",\"item\":\"https://docs.venture.caplia.ai/api-reference/pipelines/list-the-pipelines-this-key-can-submit-into\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.venture.caplia.ai/api-reference/pipelines/list-the-pipelines-this-key-can-submit-into#apireference\",\"headline\":\"List the pipelines this key can submit into\",\"name\":\"List the pipelines this key can submit into\",\"url\":\"https://docs.venture.caplia.ai/api-reference/pipelines/list-the-pipelines-this-key-can-submit-into\",\"mainEntityOfPage\":{\"@id\":\"https://docs.venture.caplia.ai/api-reference/pipelines/list-the-pipelines-this-key-can-submit-into#webpage\"},\"dateModified\":\"2026-11-06T15:15:19.031Z\",\"publisher\":{\"@id\":\"https://docs.venture.caplia.ai/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.venture.caplia.ai#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Caplia Docs\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"Caplia Docs","nav":{"global":null,"tabs":[{"tab":"Founder Portal","pages":[{"title":"Founder Portal","href":"/founder-portal"}]},{"tab":"Venture Portal","pages":[{"title":"Venture Portal","href":"/venture-portal"}]},{"tab":"Guides","pages":[{"title":"Guides","href":"/guides"}]},{"tab":"Founder API","pages":[{"title":"Founder API","href":"/founder"}]},{"tab":"Venture API","groups":[{"group":"Start here","pages":[{"title":"Caplia API","icon":"code","href":"/api-overview"}]},{"group":"Getting started","pages":[{"title":"Quickstart","icon":"bolt","href":"/quickstart"},{"title":"Authentication","icon":"key","href":"/authentication"}]},{"group":"Integrations","pages":[{"title":"MCP Server","icon":"plug","href":"/integrations/mcp"},{"title":"Venture Form Widget","icon":"upload","href":"/integrations/venture-form-widget"},{"title":"Caplia Connector","icon":"id-card","href":"/integrations/caplia-connector"}]},{"group":"API reference","pages":[{"title":"API Reference","icon":"terminal","href":"/api-reference/introduction"}]},{"group":"Endpoints","pages":[{"group":"Meta","pages":[{"title":"Health check","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /v1/health","href":"/api-reference/meta/health-check"}]},{"group":"Uploads","pages":[{"title":"Issue a short-lived upload token for a public form","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /v1/uploads/sign","href":"/api-reference/uploads/issue-a-short-lived-upload-token-for-a-public-form"},{"title":"Submit a deck using a short-lived upload token","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /v1/uploads/decks","href":"/api-reference/uploads/submit-a-deck-using-a-short-lived-upload-token"}]},{"group":"Connect","pages":[{"title":"Recognise whether an email is linked to a Caplia Passport","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /v1/connect/recognise","href":"/api-reference/connect/recognise-whether-an-email-is-linked-to-a-caplia-passport"}]},{"group":"Companies","pages":[{"title":"Search companies","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /v1/search","href":"/api-reference/companies/search-companies"},{"title":"List companies","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /v1/companies","href":"/api-reference/companies/list-companies"},{"title":"Create a company","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /v1/companies","href":"/api-reference/companies/create-a-company"},{"title":"Get a company","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /v1/companies/{id}","href":"/api-reference/companies/get-a-company"}]},{"group":"Scores \u0026 metrics","pages":[{"title":"Get a company's scores","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /v1/companies/{id}/scores","href":"/api-reference/scores-\u0026-metrics/get-a-companys-scores"},{"title":"Get a company's metrics","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /v1/companies/{id}/metrics","href":"/api-reference/scores-\u0026-metrics/get-a-companys-metrics"}]},{"group":"Data rooms","pages":[{"title":"List a company's documents","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /v1/companies/{id}/documents","href":"/api-reference/data-rooms/list-a-companys-documents"},{"title":"Upload a document","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /v1/companies/{id}/documents","href":"/api-reference/data-rooms/upload-a-document"},{"title":"List data room folders","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /v1/companies/{id}/folders","href":"/api-reference/data-rooms/list-data-room-folders"},{"title":"Get a document download URL","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /v1/documents/{id}","href":"/api-reference/data-rooms/get-a-document-download-url"}]},{"group":"Theses \u0026 views","pages":[{"title":"List investment theses","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /v1/theses","href":"/api-reference/theses-\u0026-views/list-investment-theses"},{"title":"List pipeline views","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /v1/views","href":"/api-reference/theses-\u0026-views/list-pipeline-views"},{"title":"List companies in a view","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /v1/views/{key}/companies","href":"/api-reference/theses-\u0026-views/list-companies-in-a-view"}]},{"group":"Properties","pages":[{"title":"List the team's custom properties and options","description":null,"deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /v1/properties","href":"/api-reference/properties/list-the-teams-custom-properties-and-options"}]},{"group":"Pipelines","pages":[{"title":"List the pipelines this key can submit into","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /v1/pipelines","href":"/api-reference/pipelines/list-the-pipelines-this-key-can-submit-into"}]},{"group":"Deck intake","pages":[{"title":"Submit a pitch deck","description":null,"deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /v1/decks","href":"/api-reference/deck-intake/submit-a-pitch-deck"},{"title":"Get intake job status","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /v1/jobs/{id}","href":"/api-reference/deck-intake/get-intake-job-status"}]},{"group":"Notes","pages":[{"title":"Create a deal note","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /v1/companies/{id}/notes","href":"/api-reference/notes/create-a-deal-note"}]},{"group":"Founder (me)","pages":[{"title":"Get my company","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /v1/me/company","href":"/api-reference/founder-me/get-my-company"},{"title":"Update my company","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json patch /v1/me/company","href":"/api-reference/founder-me/update-my-company"},{"title":"Get my scores","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /v1/me/scores","href":"/api-reference/founder-me/get-my-scores"},{"title":"Get my metrics","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /v1/me/metrics","href":"/api-reference/founder-me/get-my-metrics"},{"title":"List my documents","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /v1/me/documents","href":"/api-reference/founder-me/list-my-documents"},{"title":"Upload my document","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /v1/me/documents","href":"/api-reference/founder-me/upload-my-document"},{"title":"Get my document download URL","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /v1/me/documents/{id}/url","href":"/api-reference/founder-me/get-my-document-download-url"},{"title":"List my deck drafts","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /v1/me/deck/drafts","href":"/api-reference/founder-me/list-my-deck-drafts"},{"title":"Create a deck draft","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /v1/me/deck/drafts","href":"/api-reference/founder-me/create-a-deck-draft"},{"title":"Get a deck draft","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json get /v1/me/deck/drafts/{id}","href":"/api-reference/founder-me/get-a-deck-draft"},{"title":"Publish a deck draft","deprecated":null,"version":null,"openapi":"/api-reference/openapi.json post /v1/me/deck/drafts/{id}/publish","href":"/api-reference/founder-me/publish-a-deck-draft"}]}]}]},{"tab":"Phronel.ai","pages":[{"title":"Phronel.ai","href":"/phronel"}]}]},"basePath":"","title":"List the pipelines this key can submit into - Caplia Docs","buildId":"dpl_42LwxxU1kGN114H4XzwGYXa9ZDah","deploymentId":"dpl_42LwxxU1kGN114H4XzwGYXa9ZDah","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-C-hEh3I2.js","utils-CnF4QiUD.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-C7PVNbel.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-8ytevL2A.js","snippetPresets-BT1alx3v.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","conditional-requirements-CFM0id0Q.js","ApiExamples-BLXC0i_W.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-CyLIGI9_.js","shallow-DC0lGVIW.js","getApiPlaygroundDisplay-CgDQ85tN.js","CodeSnippet-6-I-Gpv9.js","CodeSnippets-BAk1kDdu.js","Page-C945cI-W.js","getPastedJson-B276RuWN.js","icon-BqP8etTm.js","MethodPill-DM6sbxG1.js","DuplicateIcon-PyJglOaE.js","createIcon-CMeOMAc_.js","DynamicMarkdown-BoyYAA8K.js","SectionHeading-DAYv3gvZ.js","axios-vUo_bRtp.js","Markdown-BhTTmazV.js","clsx-CR-RHrVC.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-CBUH0-zX.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-BmARFYNC.js"]}